/* Styles Bootstrap */

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #FF6633 !important;
    border-bottom: 1px solid #FF6633;
}

/* Styles Geral */
.whiteSection {
    color: rgba(0,0,0,.5);
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: #fff;
    box-shadow: rgba(0,0,0,.1) 0 1px 5px 2px;
}

ul {
    list-style-type: none;
    padding-left: 0;    
}

a {
    color: #FF6633;
}

a:hover {
    color: #007bff;
}

/* Styles Navbar */
#gp-icon-navbar{
    padding-right:20px;
    color: rgba(0,0,0,.5);
    margin-top:2px;
}

.phone-navbar{
  display: inline-block; 
  vertical-align:middle; 
  margin-right:5px;
  padding-top:4px;
  font-weight:800; 
}

.icon-navbar {
  display: inline-block; 
  vertical-align:top; 
  margin-right:5px; 
}

.icon-navbar a {
    color: rgba(0,0,0,.5) !important; 
}
.icon-navbar a:hover {
    color: #FF6633 !important;
}

#facebook-icon-navbar {
    color: rgba(0,0,0,.5) !important;
    border: 2px solid rgba(0,0,0,.5);
    border-radius: 8px;
    padding:0px 6px 0;
    margin-bottom: 1px;    
}

#facebook-icon-navbar:hover {
    border-color: #FF6633;
    color: #FF6633 !important;
}

#navbar-logo{
  max-width: 250px;  
}

.navbar {
    border-top:3px solid #FF6633;
    border-bottom:1px solid #007bff;
    margin: 5px 0;
}

.nav-item a {
    color: rgba(0,0,0,0.6) !important;
    font-weight:500;   
}

@media screen and ( max-width: 576px){
    #navbar-logo{
        max-width: 200px !important;  
    }
}

/* Styles Main */

/* Styles Footer */

#footer:before { /* Losango Footer */
    background: #fff;
    content: '';
    left: 50%;
    display: block;
    height: 30px;
    margin: 0 0 0 -15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: -18px;
    width: 30px;
    border-bottom: 1.2px solid #ff6633;
    border-right: 1.2px solid #ff6633;
    border-top: 0.6px solid #bbb;
    border-left: 0.6px solid #bbb;
    z-index: 1000;
}

#footer {
    margin-top:auto;
	border-top: 2px solid #FF6633;
	background-color: #3a3a3a;
	position: relative;
    padding-bottom: 6%;
	font-family: 'Open Sans';
    color: #93959d;
    font-size: 14px;
    font-weight: 400;
}

#footer h3 {
	color: #fff;
}

#footer li {
    margin-bottom:5px;
    font-size: 1rem;
}

#footer .e-mail{ 
    color:#FF6633;
    border:3px solid #ddd;
    border-radius:10px;
    padding:7px 5px;
    background-color:white;
    margin-bottom:5px;
}

.footer-copyright {
    text-align: center!important;
    font-size: 9px;
    color: #bbb;
    background-color: #222;
    padding-bottom: 4px;
    border-top:0.5px solid #777;
    border-bottom:2px solid #FF6633;
}

.footer-bottom {
    font-size:11px;
    text-align: center!important;
    padding: 60px 0 20px;
}

.footer-bottom a {
    color: #007bff !important; 
}
.footer-bottom a:hover {
    color: #FF6633 !important;
}

#gp-icon-social a {
    color: #FF6633;
}

#gp-icon-social a:hover {
    color: #007bff;
}

.icon-social {
  display: inline-block; 
  vertical-align:top; 
  margin-left:10px   
}

#facebook-icon {
    border: 2.8px solid #FF6633;
    border-radius: 10px;
    padding:1px 7px 0;    
}

#facebook-icon:hover {
    border-color: #007bff;
}

#logo-footer {
    width: 100%;
    max-width: 600px;
}

#logo-supera {
    max-width: 40px;
    margin-bottom:5px;
}

.to-top{
    font-size:180%;

    color:rgba(0,0,0,0.3);
    padding-top:1.8em;
    display:inline-block;/* or block */
    position:fixed;
    bottom:3rem;
    right:3rem;
    text-decoration:none;
    transition:all .3s ease-out;
}
.to-top:before{
    content:'▲';
    font-size:.9em;
    position:absolute;
    top:0;
    left:50%;
    margin-left:-.7em;
    border:solid .13em white;
    border-radius:10em;
    width:1.4em;
    height:1.4em;
    line-height:1.3em;
    border-color:inherit;
    transition:transform .5s ease-in;
}
.to-top:hover{
    color:#FF6633;
    border-color:#FF6633;
}
.to-top:hover:before{
    transform: rotate(360deg);
}